• caglararli@hotmail.com
  • 05386281520

CVE-2024-26464 | net-snmp 5.9.4 snmpvacm.c memory leak

Çağlar Arlı      -    19 Views

CVE-2024-26464 | net-snmp 5.9.4 snmpvacm.c memory leak

A vulnerability classified as problematic has been found in net-snmp 5.9.4. Affected is an unknown function of the file /net-snmp/apps/snmpvacm.c. The manipulation leads to memory leak. This vulnerability is traded as CVE-2024-26464. The attack needs to be approached within the local network. There is no exploit available.